Subject: Re: Daily Borderlinx Report India & Phil - 27 April'2015
From: gelna <[email-masked]>
To: subir chakma <[email-masked]>
Date: Thu, 30 Apr 2015 05:37:48 +0530 (IST)

There's nothing I can do if my LP automatically logged out when I go for a break. And I am completing my full shift always.

----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "gelna" <[email-masked]>
Sent: Wednesday, April 29, 2015 6:22:46 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: Daily Borderlinx Report India & Phil - 27 April'2015

Gelna - Any dispute email me directly and not mark it to all. 

Login Time is the hours you were actually 'logged in' to the LP over the period . Its not punch-in & punch-out time. 

This also ensure you login well on time & complete the full shift. 

Meantime, I'll recheck the details with Ashish. They are system generated, so mostly correct if you can work around the time difference which he is good at. 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "subir chakma" <[email-masked]> 
Cc: "Neeraj Srivastava" <[email-masked]>, "Mouna BouAbdallah" <[email-masked]>, "sameek chakraborty" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "chetan lanwani" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "anku saini" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "iftekhar" <[email-masked]>, "Mohd Ahmed" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, April 29, 2015 12:48:42 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Daily Borderlinx Report India & Phil - 27 April'2015 

I am not sure why my login time is not reaching 9hours when I usually come online at 12:35am and log out at quarter to 10am as I am awaiting someone from the morning shift to come online for voice. Since I started handling claims and concierge, I never log out at exact 9:30am. I just cannot accept below report. Due to this, starting tomorrow, I will print screen when I log in and as well as before I log out as I do not trust how the system there reporting my log in time. 

Regards, 
Gelna 

----- Original Message ----- 
From: "subir chakma" <[email-masked]> 
To: "Neeraj Srivastava" <[email-masked]>, "Mouna BouAbdallah" <[email-masked]>, "sameek chakraborty" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "chetan lanwani" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "anku saini" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "iftekhar" <[email-masked]>, "Mohd Ahmed" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, April 28, 2015 10:11:17 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Fwd: Daily Borderlinx Report India & Phil - 27 April'2015 

Daily Borderlinx Report India & Phil - 27 April '2015 

Barring couple of agents- who are onto other processes currently, or/and are under training. 

All must fulfil required 9 hrs login + 8 hours online time. No exception 

I'm not sending daily follow-ups, but its really not my job to remind you daily. You take care of your work yourself. 

Gelna & Sanjay, backup on chats when you can beside your task, but no exception with login time.